NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Get a new server - NetBSD vs FreeBSD

On Tue, Aug 23, 2011 at 05:38:04PM +0200, herbert langhans wrote:
> NetBSD - I'd like to. But I am concerned about packages not to be on the
> latest version and ...

What makes you think that?

tron@colwyn:~>pkg_info -I apache php mysql-server dovecot
apache-2.2.19       Apache HTTP (Web) server, version 2.2
php-5.3.7nb1        PHP Hypertext Preprocessor version 5
mysql-server-5.1.58 MySQL 5, a free SQL database (server)
dovecot-2.0.13nb2   Secure IMAP and POP3 server

That PHP version for example even includes the patch for the MD5 crypt()
problem. As a result NetBSD users don't have to wait for PHP 5.3.8

> ... the general 'out of the box' apache, sql and mailserver set.

Together with Postfix 2.7.5 in (latest 2.7.* release) those packages
work very well on my all purpose NetBSD server.

        Kind regards

Matthias Scheler                        

Home | Main Index | Thread Index | Old Index